Agent Studio free chat
OpenRouter-backed free chat for Agent Studio (server key). Rate-limited per IP; 503 when unconfigured.
Body·
required
application/json
Chat turn
- Properties: 2Type: array of object …20messagesrequired
- Type: stringconversation
_id - Type: stringsystemmax length:4000
- Type: stringvisitor
_id - additionalPropertyType: anythingproperty
Name
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for post/api/agent-chat
curl https://api.musebook.trade/api/agent-chat \
--request POST \
--header 'Content-Type: application/json' \
--data '{
"messages": [
{
"role": "user",
"content": ""
}
],
"system": "",
"visitor_id": "",
"conversation_id": "",
"additionalProperty": "anything"
}'
{
"ok": true,
"additionalProperty": "anything"
}